@import url("https://rsms.me/inter/inter.css");
:root {
    --font: "Inter Var", -apple-system, BlinkMacSystemFont, San Francisco, Segoe UI, Roboto, Helvetica Neue, sans-serif;
    --gray-primary: rgb(74, 74, 74);
    --gray-secondary: rgb(125, 126, 127);
    --border-gray: rgb(221, 221, 221);
    --green: rgb(0, 155, 43);
    --green-hover: rgb(0, 130, 36);
}

body {
    margin: 0;
    padding: 0;
    font-family: var(--font);
    background-color: rgb(246, 248, 251);
}

a {
    color: var(--gray-secondary);
    text-decoration: none;
}
a:hover {
    color: var(--green);
    text-decoration: underline;
}

.content {
    width: 350px;
    margin: 0 auto;
}

.logo {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 80px;
}

.logo img {
    max-width: 200px;
    margin: 0 auto;
}
.welcome {
    width: 100%;
    color: var(--gray-primary);
    font-size: 30px;
    line-height: 120%;
    font-weight: 600;
    text-align: center;
    margin-top: 50px;
}
.text {
    width: 100%;
    color: var(--gray-secondary);
    font-size: 20px;
    line-height: 120%;
    font-weight: 400;
    text-align: center;
    margin-bottom: 25px;
}

input {
    width: 100%;
    box-sizing: border-box;
    outline: none;
    border: var(--border-gray) solid 1px;
    border-radius: 5px;
    background-color: white;
    padding: 15px 15px;
    color: var(--gray-secondary);
    font-size: 15px;
    font-weight: 400;
    font-family: var(--font);
    margin: 10px 0;
}
input:focus {
    outline: dashed 2px var(--green);
    outline-offset: 5px;
}

button {
    width: 100%;
    box-sizing: border-box;
    outline: none;
    border: none;
    border-radius: 5px;
    background-color: var(--green);
    padding: 15px 15px;
    color: white;
    font-size: 18px;
    font-weight: 600;
    font-family: var(--font);
    margin: 20px 0;
    text-align: center;
}

button:hover {
    background-color: var(--green-hover);
}

.remember-checkbox {
    position: relative;
    display: inline-block;
    cursor: pointer;
    padding: 3px 0 0 35px;
    margin-top: 10px;
    color: var(--gray-secondary);
}

.remember-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 22px;
    width: 22px;
    border: var(--border-gray) solid 1px;
    border-radius: 5px;
    background-color: white;
}

.remember-checkbox input:checked ~ .checkmark {
    background-color: white;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.remember-checkbox input:checked ~ .checkmark:after {
    display: block;
}

.remember-checkbox .checkmark:after {
    left: 7px;
    top: 3px;
    width: 6px;
    height: 10px;
    border: solid var(--green);
    border-width: 0 3px 3px 0;
    transform: rotate(45deg);
}
.hr-text {
    display: flex;
    align-items: center;
    margin: 1rem 0;
    font-size: 0.625rem;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.04em;
    line-height: 1rem;
    color: var(--gray-secondary);
    height: 1px;
}
.hr-text:after,
.hr-text:before {
    flex: 1 1 auto;
    height: 1px;
    background-color: var(--border-gray);
}
.hr-text:before {
    content: "";
    margin-right: 0.5rem;
}
.hr-text:after {
    content: "";
    margin-left: 0.5rem;
}
.hr-text > :first-child {
    padding-right: 0.5rem;
    padding-left: 0;
    color: var(--gray-secondary);
}
.hr-text.hr-text-left:before {
    content: none;
}
.hr-text.hr-text-left > :first-child {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}
.hr-text.hr-text-right:before {
    content: "";
}
.hr-text.hr-text-right:after {
    content: none;
}
.hr-text.hr-text-right > :first-child {
    padding-right: 0;
    padding-left: 0.5rem;
}
.card > .hr-text {
    margin: 0;
}
.hr-text-spaceless {
    margin: -0.5rem 0;
}
.links {
    width: 100%;
}
.links ul {
    list-style:none;
    padding: 0;
}
.links ul li {
    width: 100%;
}
.links ul li a {
    font-size: 15px;
}

.text-footer {
    position: absolute;
    bottom: 10px;
    color: var(--gray-secondary);
    font-size: 15px;
    width: 100vw;
    box-sizing: border-box;
    text-align: center;
}
